package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pacote;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuClientePacotes extends DefaultItemMenuSistema {

	public SubMenuClientePacotes() {
		super("indexController.mniSubMenuClientePacote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CLIENTE.MENU.CLIENTEPACOTE";
	}
	
}
